body {
   background: white;
   font-size: 15pt;
   float:none;
   }
#nav {
   display: none;
   float: none !important;
   }
#site {
   display: none;
   }
body>#content{ position:absolute; top: 0px;
	left: 210px; padding-left:10px; padding-top:0px;}   
 #content {position:absolute;
   top: 0px;
	left: 210px; padding-left:10px; padding-top:0px;
   width: 665px;
   margin: 0px;
   padding: 0;
   border: 0;
   float: none !important;
   color: black;
   background: transparent none;
   background-image:none !important;
   overflow:visible;
   }
 hr {display:none;}  
#header {display:none; border:none;}  
.purple {display:none;float: none !important;}
.validator {display:none;float: none !important;}   
.design {display:none;float: none !important;}   
.backtotop {display:none;float: none !important;}   

div#content {
   margin-left: -200px;
   padding-top: 1em;
   border-top: 1px solid #930;float: none !important;
   }
div#mast {
   margin-bottom: -8px;float: none !important;
   }
div#mast img {
   vertical-align: bottom;float: none !important;
   }
a:link, a:visited {
   color: #520;
   background: transparent;
   font-weight: bold;
   text-decoration: underline;float: none !important;
   }
/*#content a:link:after, #content a:visited:after {
   content: " (" attr(href) ") ";
   font-size: 90%;
   }
#content a[href^="/"]:after {
   content: " (http://www.gtcbms.com" attr(href) ") ";*/
div#eXTReMe { display:none;float: none !important;} 
div#noshow { display:none;float: none !important;}  
div#texttop {display:none;float: none !important;}
div#search {display:none;float: none !important;}
div#googmap {display:none; break-after:always !important;float: none !important;}
#prntspace { display:block; page-break-before:always !important;float: none !important;}
div#sponsor{ position:absolute; top:1100px; left: 10px; padding-left:10px; padding-top:0px;}